using System.Runtime.InteropServices;

namespace Decal.Interop.Filters;

[ComVisible(false)]
public delegate void ICharacterStatsEvents_CastSpellEventHandler(PlayerCastType Type, int SpellID, int TargetID);
